View Issue Details

IDProjectCategoryView StatusLast Update
0007084Anastasisauthentication methodspublic2021-11-24 22:18
ReporterChristian Grothoff Assigned Tosebasjm  
PrioritynormalSeveritytweakReproducibilityN/A
Status resolvedResolutionfixed 
Platformi7OSDebian GNU/LinuxOS Versionsqueeze
Summary0007084: stress case-sensitivity for security question answer
DescriptionWe again should have text here that tells the user that the answer is case-sensitive.
TagsNo tags attached.

Activities

Christian Grothoff

2021-11-16 16:34

manager   ~0018492

ea94fab..0ea0e7d modifies anastasis-gtk to give the user the hint that the security answer is case-sensitive.
Same should be done in the WebUI.

sebasjm

2021-11-24 22:17

developer   ~0018535

fixed in 1cd581a6

sebasjm

2021-11-24 22:18

developer   ~0018536

Selection_999(126).png (59,963 bytes)   
Selection_999(126).png (59,963 bytes)   

Issue History

Date Modified Username Field Change
2021-11-10 21:25 Christian Grothoff New Issue
2021-11-16 16:34 Christian Grothoff Note Added: 0018492
2021-11-16 16:34 Christian Grothoff Assigned To => sebasjm
2021-11-16 16:34 Christian Grothoff Status new => assigned
2021-11-24 22:17 sebasjm Note Added: 0018535
2021-11-24 22:18 sebasjm Note Added: 0018536
2021-11-24 22:18 sebasjm File Added: Selection_999(126).png
2021-11-24 22:18 sebasjm Status assigned => resolved
2021-11-24 22:18 sebasjm Resolution open => fixed